[system]
TargetDrive=H:\
ExistBackup=0
OpenMoonshlINI=0
[configuration]
moonshl.ini=1
plugin=1
resume=1
bookmark=1
BuiltinPlugin=1
Custom=1
[clock]
Update=1
Name=Disabled
[language]
Update=1
CodePage=100
AllItemChk=0
[rom]
ACEK=0
AUTOPATCH=0
DLMS3=0
DLMS_MOON=0
DSX=0
EWSD_MOON=0
EZ5S=0
EZ5S_MOON=0
EZSD=0
G6FL=0
GMTF=0
GMTF2=0
M3CF_MOON=0
M3SD=0
M3SD_ALT=1
MK5N=0
MMCF=0
MMCF_MOON=0
MPCF=0
MPSD=0
NJSD=0
NMMC=0
NRIO_N-CARD=0
NSD2=0
R4TF=0
SCCF=0
SCDS=0
SCLT=0
SCSD=0
SCSD_MOON=0
